@charset "UTF-8";
body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #FFF;
	background-image:url(../../images/body_bg.jpg);
	margin: 0;
	padding: 0;
	color: #403d3c;
	opacity: 0.0;
	filter: alpha(opacity=0);
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}



a:link, a:visited, a:hover, a:active, a:focus {
	text-decoration: none;
}

hr{
	border:none;
	width:900px;
	border-top:dotted 1px #b2b2b2;
	height:1px;
	color:#FFFFFF;
}

.container {
	position:relative;
	width: 960px;
	background: #FFF;
	background-image:url(../../images/bg.jpg);
	background-repeat:repeat-x;
	margin: 0 auto;
}



.header {
	position:relative;
	background:url(../../images/header.jpg) no-repeat;
	display:block;
	width:960px;
	height:289px;
}


.content {
	padding: 5px 30px;
}

#main{
	background:url(../../images/main.jpg) no-repeat;
	display:block;
	width:902px;
	height:707px;
}

#zippy{
	display:none;
	position:relative;
	top:227px;
	left:301px;
}

#news{
	height:130px;
}

#company_profile{
	height:270px;
}


#news_right{
	height:105px;
}

#company_right{
	height:250px;
}



.block{
	clear:both;
	display:block;
	padding:50px 7px 7px 7px;
	height:auto
}

.title_left{
	position:relative;
	float:left;
	display:block;
	width:270px;
}

.text_right{
	position:relative;
	float:left;
	display:block;
	border-left:#403d3c solid 4px;
	min-height:95px;
	width:590px;
	font-size:12px;
	padding-left:20px;
	color: #403d3c;
}

.og_day{
	color:#ff4f00;
	margin-right:7px;
}

#block_footer{
	display:block;
	width:900px;
	height:105px;
	background:#eeefef;
	margin:20px 0;
}


#lan{
	position:relative;
	height:25px;
	width:142px;
	top:0;
	left:780px;
}

a#jpn{
	margin-right:2px;
	float:left;
	display:block;
	width:70px;
	height:25px;
	background:url(../../images/jpn.jpg) no-repeat top;
}

a#jpn:hover{
	background-position:bottom;
}


#eng{
	float:left;
	display:block;
	width:70px;
	height:25px;
	background:url(../../images/eng.jpg) no-repeat bottom;
}



a#contact{
	position:relative;
	top:195px; left:788px;
	display:block;
	width:172px; height:25px;
	background:url(../../images/contact.jpg) no-repeat top;
}

a#contact:hover{
	background-position:bottom;
}


a.pagetop{
	margin:95px 0;
	position:relative;
	left:815px;
	display:block;
	width:75px;
	height:15px;
	background:url(../../images/page_top.jpg) no-repeat left;
}

a.pagetop:hover{
	background-position:right;
}


#page_top{
	position:absolute;
	top:0;
	text-indent:-999999px;
}

#ifrm{border:none; overflow-x:hidden; overflow-y:auto; margin:0 0 0 7px; position:relative;}

.blog_banner{
	float:right;
}
.blog_banner a:hover{
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

/* ~~ フッター ~~ */
.footer {
	margin: 0 30px;
	background:url(../../images/footer.jpg) no-repeat;
	display:block;
	width:900px;
	height:60px;
}

